Django==1.6.4
South==0.8.4
django-auth-ldap==1.2.0
psycopg2==2.5.2
python-ldap==2.4.15
wsgiref==0.1.2
python-dateutil==2.2
django-autocomplete-light==2.0.0a8
reportlab==2.5
django-activelink==0.4
django-polymorphic==0.5.5
-e git+https://github.com/jmacul2/django-postgresql-netfields@2d6e597c3d65ba8b0e1f6e3183869216e990e915#egg=django-netfields
-e git+https://github.com/chrisglass/xhtml2pdf@a5d37ffd0ccb0603bdf668198de0f21766816104#egg=xhtml2pdf-master
